RSS   Vulnerabilities for 'Pgp public key server'   RSS

2002-10-04
 
CVE-2002-0900

 

 
Buffer overflow in pks PGP public key web server before 0.9.5 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a long search argument to the lookup capability.

 

 >>> Vendor: MIT 7 Products
Kerberos
Pgp public key server
Cgiemail
Kerberos ftp client
Kerberos 5
Mit kerberos
Krb5-appl


Copyright 2019, cxsecurity.com

 

Back to Top